Loading...
Searching...
No Matches
ENetProtocolSendUnsequenced Struct Reference

`#include <protocol.h>`

## Data Fields

enet_uint16 | dataLength
ENetProtocolCommandHeader | header
enet_uint16 | unsequencedGroup

## Field Documentation

## dataLength

enet_uint16 ENetProtocolSendUnsequenced::dataLength

## header

ENetProtocolCommandHeader ENetProtocolSendUnsequenced::header

## unsequencedGroup

enet_uint16 ENetProtocolSendUnsequenced::unsequencedGroup

The documentation for this struct was generated from the following file:

- include/enet/protocol.h